<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/**
 * Copyright (C) 2014 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="1527793174155125990">"Postavka za posao"</string>
    <string name="provisioning_error_title" msgid="6320515739861578118">"Ups!"</string>
    <string name="setup_work_profile" msgid="1468934631731845267">"Postavite radni profil"</string>
    <string name="company_controls_workspace" msgid="2808025277267917221">"Vaša organizacija upravlja ovim profilom i održava njegovu sigurnost. Vi upravljate svime ostalim na uređaju."</string>
    <string name="company_controls_device" msgid="8230957518758871390">"Vaša organizacija će kontrolirati i štititi ovaj uređaj."</string>
    <string name="the_following_is_your_mdm" msgid="6613658218262376404">"Ovoj aplikaciji je potreban pristup profilu:"</string>
    <string name="the_following_is_your_mdm_for_device" msgid="6717973404364414816">"Sljedeća aplikacija će upravljati vašim uređajem:"</string>
    <string name="next" msgid="1004321437324424398">"Naprijed"</string>
    <string name="setting_up_workspace" msgid="7862472373642601041">"Postavljanje radnog profila…"</string>
    <string name="admin_has_ability_to_monitor_profile" msgid="7051310668406162979">"Vaš IT administrator može pratiti i upravljati postavkama, korporativnim pristupom, aplikacijama, odobrenjima i podacima povezanim s ovim profilom, uključujući vašu aktivnost na mreži kao i lokaciju vašeg uređaja, historiju poziva i historiju pretraživanja kontakata.<xliff:g id="LINE_BREAK">

</xliff:g>Za više informacija, uključujući i pravila privatnosti vaše organizacije, obratite se IT administratoru."</string>
    <string name="admin_has_ability_to_monitor_device" msgid="6303112630697870695">"Vaš IT administrator može pratiti i upravljati postavkama, korporativnim pristupom, aplikacijama, odobrenjima i podacima povezanim s ovim uređajem, uključujući vašu aktivnost na mreži, kao i lokaciju vašeg uređaja, historiju poziva i historiju pretraživanja kontakata.<xliff:g id="LINE_BREAK">

</xliff:g>Za više informacija, uključujući i pravila privatnosti vaše organizacije, obratite se IT administratoru."</string>
    <string name="theft_protection_disabled_warning" msgid="3708092473574738478">"Da biste koristili funkciju za zaštitu od krađe, zaključani ekran vašeg uređaja mora biti zaštićen lozinkom."</string>
    <string name="contact_your_admin_for_more_info" msgid="9209568156969966347">"Obratite se svom IT administratoru za više informacija, uključujući pravila privatnosti vaše organizacije."</string>
    <string name="learn_more_link" msgid="3012495805919550043">"Saznajte više"</string>
    <string name="cancel_setup" msgid="2949928239276274745">"Otkaži"</string>
    <string name="ok_setup" msgid="4593707675416137504">"Uredu"</string>
    <string name="user_consent_msg" msgid="8820951802130353584">"Pristajem"</string>
    <string name="url_error" msgid="5958494012986243186">"Nije moguće prikazati ovaj link."</string>
    <string name="navigation_button_description" msgid="6106309408994461239">"Idi nagore"</string>
    <string name="terms" msgid="8295436105384703903">"Uslovi"</string>
    <string name="work_profile_info" msgid="5433388376309583996">"Informacije o radnom profilu"</string>
    <string name="managed_device_info" msgid="1529447646526616811">"Podaci o upravljanom uređaju"</string>
    <string name="default_managed_profile_name" msgid="5370257687074907055">"Poslovni profil"</string>
    <string name="delete_profile_title" msgid="2841349358380849525">"Izbrisati postojeći profil?"</string>
    <string name="opening_paragraph_delete_profile" msgid="4913885310795775967">"Već imate radni profil kojim se upravlja putem ove aplikacije:"</string>
    <string name="read_more_delete_profile" msgid="7789171620401666343">"Prije nego što nastavite, "<a href="#read_this_link">"pročitajte ovo"</a>"."</string>
    <string name="sure_you_want_to_delete_profile" msgid="6927697984573575564">"Ako nastavite, sve aplikacije i podaci s ovog profila će biti izbrisani."</string>
    <string name="delete_profile" msgid="2299218578684663459">"Tipka za brisanje"</string>
    <string name="cancel_delete_profile" msgid="5155447537894046036">"Otkaži"</string>
    <string name="encrypt_device_text_for_profile_owner_setup" msgid="7828515754696057140">"Da bi se postavio radni profil, uređaj treba šifrirati. To može malo potrajati."</string>
    <string name="encrypt_device_text_for_device_owner_setup" msgid="5194673142404735676">"Da bi se ovaj uređaj postavio, prvo ga treba šifrirati. To može malo potrajati."</string>
    <string name="encrypt_this_device_question" msgid="8719916619866892601">"Želite li šifrirati?"</string>
    <string name="encrypt" msgid="1749320161747489212">"Šifriraj"</string>
    <string name="continue_provisioning_notify_title" msgid="5191449100153186648">"Šifriranje je završeno"</string>
    <string name="continue_provisioning_notify_text" msgid="1066841819786425980">"Dodirnite da nastavite podešavanje svog radnog profila"</string>
    <string name="managed_provisioning_error_text" msgid="7063621174570680890">"Nije moguće podesiti vaš poslovni profil. Obratite se odjelu za IT ili pokušajte ponovo kasnije."</string>
    <string name="cant_add_work_profile" msgid="9217268909964154934">"Nije moguće dodati radni profil"</string>
    <string name="cant_replace_or_remove_work_profile" msgid="7861054306792698290">"Radni profil se ne može zamijeniti ili ukloniti"</string>
    <string name="work_profile_cant_be_added_contact_admin" msgid="5393019630297157418">"Nije moguće dodati poslovni profil na ovaj uređaj. Ukoliko imate pitanja, obratite se svom IT administratoru."</string>
    <string name="change_device_launcher" msgid="4523563368433637980">"Promijenite pokretač uređaja"</string>
    <string name="launcher_app_cant_be_used_by_work_profile" msgid="3524366082000739743">"Vaš profil ne može koristiti aplikaciju za pokretanje"</string>
    <string name="cancel_provisioning" msgid="3408069559452653724">"Otkaži"</string>
    <string name="pick_launcher" msgid="4257084827403983845">"Uredu"</string>
    <string name="user_setup_incomplete" msgid="6494920045526591079">"Korisnik nije dovršio postavljanje"</string>
    <string name="default_owned_device_username" msgid="3915120202811807955">"Korisnik poslovnog uređaja"</string>
    <string name="setup_work_device" msgid="6003988351437862369">"Postavljanje radnog uređaja…"</string>
    <string name="device_doesnt_allow_encryption_contact_admin" msgid="5124643338424539794">"Ovaj uređaj ne dozvoljava šifriranje, koje je potrebno za postavljanje. Obratite se IT administratoru za pomoć."</string>
    <string name="stop_setup_reset_device_question" msgid="7547191251522623210">"Želite li zaustaviti postavljanje i ponovo ostaviti uređaj?"</string>
    <string name="this_will_reset_take_back_first_screen" msgid="4623290347188404725">"Ovim će se uređaj ponovo postaviti i vratit će vas na početni ekran."</string>
    <string name="device_owner_cancel_message" msgid="2529288571742712065">"Želite li prekinuti postavljanje i izbrisati podatke na svom uređaju?"</string>
    <string name="device_owner_cancel_cancel" msgid="1052951540909389275">"Otkaži"</string>
    <string name="device_owner_error_ok" msgid="2002250763093787051">"Uredu"</string>
    <string name="reset" msgid="6467204151306265796">"Vrati na zadano"</string>
    <string name="cant_set_up_profile" msgid="4341825293970158436">"Nije moguće postaviti profil"</string>
    <string name="cant_set_up_device" msgid="4120090138983350714">"Nije moguće postaviti uređaj"</string>
    <string name="something_went_wrong" msgid="3593223774041784329">"Nešto nije uredu"</string>
    <string name="couldnt_set_up_device" msgid="5137950404283642302">"Uređaj nije postavljen. Obratite se IT administratoru za pomoć."</string>
    <string name="contact_your_admin_for_help" msgid="2009904021552323731">"Obratite se IT administratoru za pomoć"</string>
    <string name="reset_device" msgid="5483853913241939262">"Vratite ovaj uređaj na zadane vrijednosti i pokušajte ga ponovo postaviti"</string>
    <string name="device_already_set_up" msgid="507881934487140294">"Uređaj je već postavljen"</string>
    <string name="error_wifi" msgid="1850288843966836571">"Povezivanje na WiFi mrežu nije uspjelo"</string>
    <string name="device_has_reset_protection_contact_admin" msgid="2662050020376475656">"Na vašem uređaju je uključena opcija za ponovno postavljanje zaštite. Obratite se IT administratoru za pomoć."</string>
    <string name="frp_clear_progress_title" msgid="8628074089458234965">"Briše se"</string>
    <string name="frp_clear_progress_text" msgid="1740164332830598827">"Pričekajte..."</string>
    <string name="error_hash_mismatch" msgid="1145488923243178454">"Aplikacija administratora nije korištena zbog greške u kontrolnom zbiru. Obratite se IT administratoru za pomoć."</string>
    <string name="error_download_failed" msgid="3274283629837019452">"Preuzimanje aplikacije administratora nije uspjelo"</string>
    <string name="error_package_invalid" msgid="555402554502033988">"Nije moguće koristiti aplikaciju administratora. Nedostaju komponente ili su neispravne. Obratite se IT administratoru za pomoć."</string>
    <string name="error_installation_failed" msgid="2282903750318407285">"Nije moguće instalirati aplikaciju administratora"</string>
    <string name="profile_owner_cancel_message" msgid="6868736915633023477">"Želite li zaustaviti postavljanje?"</string>
    <string name="profile_owner_cancel_cancel" msgid="4408725524311574891">"Ne"</string>
    <string name="profile_owner_cancel_ok" msgid="5951679183850766029">"Da"</string>
    <string name="profile_owner_cancelling" msgid="5679573829145112822">"Otkazuje se..."</string>
    <string name="work_profile_setup_later_title" msgid="9069148190226279892">"Želite li zaustaviti postavljanje profila?"</string>
    <string name="work_profile_setup_later_message" msgid="122069011117225292">"Radni profil možete postaviti kasnije u aplikaciji za upravljanje uređajem vaše organizacije"</string>
    <string name="continue_button" msgid="7177918589510964446">"Nastavi"</string>
    <string name="work_profile_setup_stop" msgid="6772128629992514750">"Zaustavi"</string>
    <string name="dismiss" msgid="9009534756748565880">"Odbaci"</string>
    <string name="profile_owner_info" msgid="8975319972303812298">"Kreirat ćete novi radni profil kojim će upravljati i kojeg će pratiti vaša organizacija. Važit će uslovi."</string>
    <string name="profile_owner_info_with_terms_headers" msgid="7373591910245655373">"Kreirat ćete novi radni profil kojim će upravljati i kojeg će pratiti vaša organizacija. Važit će uslovi iz: <xliff:g id="TERMS_HEADERS">%1$s</xliff:g>."</string>
    <string name="profile_owner_info_comp" msgid="9190421701126119142">"Kreirat će se profil za vaše radne aplikacije. Tim profilom i ostatkom uređaja upravljat će i pratit će vaša organizacija. Važit će uslovi."</string>
    <string name="profile_owner_info_with_terms_headers_comp" msgid="2012766614492554556">"Kreirat će se profil za vaše radne aplikacije. Tim profilom i ostatkom uređaja upravljat će vaša organizacija. Važit će uslovi iz: <xliff:g id="TERMS_HEADERS">%1$s</xliff:g>."</string>
    <string name="device_owner_info" msgid="3716661456037934467">"Ovim uređajem će upravljati, nadzirati i sigurnost mu održavati  <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g>. Važit će uslovi. <xliff:g id="VIEW_TERMS">%2$s</xliff:g>"</string>
    <string name="device_owner_info_with_terms_headers" msgid="1254243288669282977">"Ovim uređajem će upravljati, nadzirati i sigurnost mu održavati  <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g>. Važit će uslovi iz <xliff:g id="TERMS_HEADERS">%2$s</xliff:g>. <xliff:g id="VIEW_TERMS">%3$s</xliff:g>"</string>
    <string name="link_isnt_secure_and_cant_be_opened_until_device_setup_finished" msgid="1604497932637832657">"Ovaj link nije siguran i ne može se otvoriti dok se ne završi postavljanje uređaja: <xliff:g id="LINK_RAW_TEST">%1$s</xliff:g>"</string>
    <string name="contact_device_provider" msgid="2843488903902493030">"<xliff:g id="IT_ADMIN">%1$s</xliff:g> vam može dati dodatne informacije."</string>
    <string name="if_questions_contact_admin" msgid="3509427015901582047">"Ako imate pitanja, obratite se IT administratoru"</string>
    <string name="setup_isnt_finished_contact_admin" msgid="8849644190723875952">"Postavljanje nije završeno. Obratite se IT administratoru za pomoć."</string>
    <string name="for_help_contact_admin" msgid="5922538077702487859">"Obratite se IT administratoru za pomoć"</string>
    <string name="organization_admin" msgid="5975914478148511290">"IT administrator"</string>
    <string name="your_org_app_used" msgid="5336414768293540831">"Organizacija <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g> upravljat će i pratiti ovaj uređaj koristeći sljedeću aplikaciju:"</string>
    <string name="your_organization_beginning" msgid="5952561489910967255">"Vaša organizacija"</string>
    <string name="your_organization_middle" msgid="8288538158061644733">"vaša organizacija"</string>
    <string name="view_terms" msgid="7230493092383341605">"Pogledajte uslove"</string>
    <string name="accept_and_continue" msgid="1632679734918410653">"Prihvati i nastavi"</string>
    <string name="back" msgid="6455622465896147127">"Nazad"</string>
    <string name="set_up_your_device" msgid="1896651520959894681">"Postavite svoj uređaj"</string>
    <string name="info_anim_title_0" msgid="3285414600215959704">"Promijenite način na koji radite"</string>
    <string name="info_anim_title_1" msgid="2657512519467714760">"Odvojite poslovno od ličnog"</string>
    <string name="one_place_for_work_apps" msgid="2595597562302953960">"Jedno mjesto za radne aplikacije"</string>
    <string name="info_anim_title_2" msgid="4629781398620470204">"Isključite radni profil kada završite"</string>
    <string name="provisioning" msgid="4512493827019163451">"Dodjeljivanje"</string>
    <string name="copying_certs" msgid="5697938664953550881">"Postavljaju se CA certifikati"</string>
    <string name="setup_profile" msgid="5573950582159698549">"Postavite svoj profil"</string>
    <string name="profile_benefits_description" msgid="758432985984252636">"Korištenjem radnog profila možete razdvojiti poslovne podatke od ličnih."</string>
    <string name="comp_profile_benefits_description" msgid="379837075456998273">"Korištenjem radnog profila, radne aplikacije možete čuvati na jednom mjestu"</string>
    <string name="setup_profile_encryption" msgid="5241291404536277038">"Postavite svoj profil. Šifriranje"</string>
    <string name="setup_profile_progress" msgid="7742718527853325656">"Postavite svoj profil. Prikazuje se napredak"</string>
    <string name="setup_device" msgid="6725265673245816366">"Postavite svoj uređaj"</string>
    <string name="setup_device_encryption" msgid="7852944465414197103">"Postavite svoj uređaj. Šifriranje"</string>
    <string name="setup_device_progress" msgid="7035335208571175393">"Postavite svoj uređaj. Prikazuje se napredak"</string>
    <string name="learn_more_label" msgid="2723716758654655009">"Dugme Saznajte više"</string>
    <string name="mdm_icon_label" msgid="3399134595549660561">"Ikona <xliff:g id="ICON_LABEL">%1$s</xliff:g>"</string>
    <string name="section_heading" msgid="3924666803774291908">"Zaglavlje odjeljka <xliff:g id="SECTION_HEADING">%1$s</xliff:g>."</string>
    <string name="section_content" msgid="8875502515704374394">"Sadržaj odjeljka <xliff:g id="SECTION_HEADING">%1$s</xliff:g>: <xliff:g id="SECTION_CONTENT">%2$s</xliff:g>"</string>
    <string name="expand" msgid="37188292156131304">"Proširi"</string>
    <string name="collapse" msgid="7817530505064432580">"Suzi"</string>
    <string name="access_list_of_links" msgid="7094123315959323372">"Pristupite spisku linkova"</string>
    <string name="access_links" msgid="7991363727326168600">"Pristupite linkovima"</string>
    <string name="access_terms" msgid="1982500872249763745">"Pristupite uslovima"</string>
    <string name="read_terms" msgid="1745011123626640728">"Pročitajte uslove"</string>
    <string name="close_list" msgid="9053538299788717597">"Zatvori spisak"</string>
    <string name="cancel_setup_and_factory_reset_dialog_title" msgid="5416045931532004811">"Okončati podešavanje i vratiti na fabričke postavke?"</string>
    <string name="cancel_setup_and_factory_reset_dialog_msg" msgid="808442439937994485">"Okončanjem ovog podešavanja, vaš uređaj će biti vraćen na fabričke postavke te ćete se vratiti na početni ekran."</string>
    <string name="cancel_setup_and_factory_reset_dialog_cancel" msgid="2810966091829264727">"Otkaži"</string>
    <string name="cancel_setup_and_factory_reset_dialog_ok" msgid="7168008267496150529">"Ponovo pokreni uređaj"</string>
    <string name="join_two_items" msgid="6110273439759895837">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g> i <xliff:g id="SECOND_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_last" msgid="7469666990442158802">"<xliff:g id="ALL_BUT_LAST_ITEM">%1$s</xliff:g> i <xliff:g id="LAST_ITEM_0">%2$s</xliff:g>"</string>
    <string name="join_many_items_first" msgid="8365482726853276608">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g>, <xliff:g id="ALL_BUT_FIRST_AND_LAST_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_middle" msgid="8569294838319639963">"<xliff:g id="ADDED_ITEM">%1$s</xliff:g>, <xliff:g id="REST_OF_ITEMS">%2$s</xliff:g>"</string>
    <string name="take_a_few_minutes" msgid="6282806501305322838">"Ovo može potrajati nekoliko minuta"</string>
    <string name="work_profile_description" msgid="8524116010729569213">"Vaše poslovne aplikacije će ostati na ovom profilu i njima će upravljati vaša organizacija"</string>
    <string name="device_owner_description" msgid="168013145812679664">"Vaša organizacija će upravljati i održavati sigurnost ovog uređaja"</string>
    <string name="setup_provisioning_header" msgid="4282483198266806271">"Pripremanje za postavljanje poslovnog uređaja…"</string>
    <string name="setup_provisioning_header_description" msgid="2567041263563823566">"Postavljanje aplikacije administratora"</string>
    <string name="brand_screen_header" msgid="8865808542690116648">"Ovaj uređaj pripada vašoj organizaciji"</string>
    <string name="brand_screen_subheader" msgid="7664792208784456436">"Sljedeća aplikacija će se koristiti za upravljanje telefonom i njegovo praćenje"</string>
    <string name="account_management_disclaimer_header" msgid="8013083414694316564">"Vašim računom se upravlja"</string>
    <string name="account_management_disclaimer_subheader" msgid="5146471918840236988">"Vaš IT administrator koristi upravljanje mobilnim uređajem da provede sigurnosna pravila"</string>
    <string name="downloading_administrator_header" msgid="8660294318893902915">"Pripremanje za postavljanje poslovnog profila…"</string>
    <string name="work_profile_provisioning_accept_header_post_suw" msgid="1353127953275291089">"Postavimo vaš radni profil"</string>
    <string name="work_profile_provisioning_step_1_header" msgid="7914961694921466366">"Poslovne aplikacije se čuvaju na radnom profilu"</string>
    <string name="work_profile_provisioning_step_2_header" msgid="6001172190404670248">"Pauzirajte poslovne aplikacije na kraju radnog dana"</string>
    <string name="work_profile_provisioning_step_3_header" msgid="4316106639726774330">"IT administrator može vidjeti podatke na vašem radnom profilu"</string>
    <string name="work_profile_provisioning_progress_label" msgid="2627905308998389193">"Postavljanje vašeg radnog profila…"</string>
    <string name="work_profile_provisioning_summary" msgid="3436190271657388747">"Poslovne aplikacije se čuvaju na radnom profilu. Poslovne aplikacije možete pauzirati na kraju radnog dana. IT administrator može vidjeti podatke na vašem radnom profilu."</string>
    <string name="fully_managed_device_provisioning_accept_header" msgid="2944032660440403130">"Postavimo vaš poslovni uređaj"</string>
    <string name="fully_managed_device_provisioning_step_1_header" msgid="6396274703116708592">"Držite svoje poslovne aplikacije nadohvat ruke"</string>
    <string name="fully_managed_device_provisioning_step_2_header" msgid="7165472083121590030">"Ovo nije privatni uređaj"</string>
    <string name="fully_managed_device_provisioning_step_2_subheader" msgid="2848998570491578119">"Vaš IT administrator može vidjeti vaše podatke i aktivnost na ovom uređaju."</string>
    <string name="fully_managed_device_provisioning_permissions_header" msgid="2852101532084770993">"Vaše aktivnosti i podaci"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_header" msgid="4419374850927705136">"Odobrenja za aplikaciju"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_subheader" msgid="8328298923037335068">"Vaš IT administrator može postaviti odobrenja za aplikacije na ovom uređaju, poput odobrenja za mikrofon, kameru i lokaciju."</string>
    <string name="fully_managed_device_provisioning_progress_label" msgid="3925516135130021966">"Postavljanje uređaja…"</string>
    <string name="fully_managed_device_provisioning_summary" msgid="1090645190066781456">"Koristite ovaj uređaj za lakši pristup poslovnim aplikacijama. Ovo nije privatni uređaj, stoga vaš IT administrator može vidjeti vaše podatke i aktivnost."</string>
    <string name="fully_managed_device_with_permission_control_provisioning_summary" msgid="6634797147105465856">"Koristite ovaj uređaj za lakši pristup poslovnim aplikacijama. Ovo nije privatni uređaj, stoga vaš IT administrator može vidjeti vašu aktivnost i podatke. IT administrator također može postaviti odobrenja za aplikacije na ovom uređaju, poput odobrenja za mikrofon, kameru i lokaciju."</string>
    <string name="fully_managed_device_provisioning_return_device_title" msgid="8500829014794276683">"Vratite uređaj IT administratoru"</string>
    <string name="fully_managed_device_provisioning_return_device_subheader" msgid="6194410367910957686">"Vratite se na prethodni ekran ili vratite uređaj na zadano i vratite ga IT administratoru."</string>
    <string name="fully_managed_device_cancel_setup_button" msgid="4910041382610777599">"Otkaži postavljanje"</string>
    <string name="fully_managed_device_reset_and_return_button" msgid="6451125722998550681">"Vratite uređaj na zadano i vratite ga"</string>
    <string name="cope_provisioning_step_1_header" msgid="1945759718804756423">"Poslovne aplikacije se čuvaju na radnom profilu i njima upravlja IT administrator"</string>
    <string name="cope_provisioning_step_2_header" msgid="2388399739294883042">"Lične aplikacije su odvojene i skrivene od poslovnih aplikacija"</string>
    <string name="cope_provisioning_step_3_header" msgid="7161795433847296201">"IT administrator može upravljati ovim uređajem i blokirati određene aplikacije"</string>
    <string name="cope_provisioning_summary" msgid="993014104601034878">"Poslovne aplikacije se čuvaju na radnom profilu i njima upravlja IT administrator. Lične aplikacije su odvojene i skrivene od poslovnih aplikacija. IT administrator može upravljati ovim uređajem i blokirati određene aplikacije."</string>
    <string name="just_a_sec" msgid="6244676028626237220">"Samo trenutak…"</string>
    <string name="fully_managed_device_provisioning_privacy_title" msgid="4017627906103556021">"Podsjetnik o privatnosti"</string>
    <string name="fully_managed_device_provisioning_privacy_body" msgid="2219074604343348608">"Vaš IT administrator može vidjeti vaše podatke i aktivnost na ovom uređaju"</string>
    <string name="financed_device_screen_header" msgid="6875169548352717124">"Ovaj uređaj pruža kompanija <xliff:g id="CREDITOR_NAME">%s</xliff:g>"</string>
    <string name="financed_make_payments_subheader_title" msgid="7880606710044254210">"Izvršite plaćanja za ovaj uređaj"</string>
    <string name="financed_make_payments_subheader_description" msgid="1222254084091306375">"<xliff:g id="CREDITOR_NAME_0">%1$s</xliff:g> može instalirati aplikaciju <xliff:g id="CREDITOR_NAME_1">%2$s</xliff:g> da možete vršiti plaćanja za ovaj uređaj."</string>
    <string name="financed_restrict_device_subheader_title" msgid="2138828664816418195">"Upotreba ovog uređaja može biti ograničena"</string>
    <string name="financed_restrict_device_subheader_description" msgid="5683975693718163300">"<xliff:g id="CREDITOR_NAME">%1$s</xliff:g> može ograničiti pristup ovom uređaju ako ne budete plaćali."</string>
</resources>
